Bug 1124280 - rubygem-simplecov-0.10.0 is available
Summary: rubygem-simplecov-0.10.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-simplecov
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Troy Dawson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 07:48 UTC by Upstream Release Monitoring
Modified: 2015-07-21 16:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-21 16:30:58 UTC


Attachments (Terms of Use)
[patch] Update to 0.10.0 (#1124280) (1.13 KB, text/x-diff)
2015-04-19 02:03 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2014-07-29 07:48:24 UTC
Latest upstream release: 0.9.0
Current version/release in Fedora Rawhide: 0.8.2-5.fc21
URL: http://rubygems.org/api/v1/gems/simplecov.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-09-22 09:06:02 UTC
Latest upstream release: 0.9.1
Current version/release in Fedora Rawhide: 0.8.2-5.fc21
URL: http://rubygems.org/api/v1/gems/simplecov.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2015-02-19 01:17:41 UTC
Latest upstream release: 0.9.2
Current version/release in rawhide: 0.8.2-5.fc21
URL: http://rubygems.org/gems/simplecov

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2015-02-19 01:22:20 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=8988632

Comment 4 Upstream Release Monitoring 2015-04-19 02:03:33 UTC
Latest upstream release: 0.10.0
Current version/release in rawhide: 0.8.2-5.fc21
URL: http://rubygems.org/gems/simplecov

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-04-19 02:03:40 UTC
Created attachment 1015963 [details]
[patch] Update to 0.10.0 (#1124280)

Comment 6 Upstream Release Monitoring 2015-04-19 02:04:48 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9510383

Comment 7 Upstream Release Monitoring 2015-07-21 16:26:42 UTC
tdawson's rubygem-simplecov-0.10.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=670583


Note You need to log in before you can comment on or make changes to this bug.